/*
Theme Name: luke wagner
Theme URI: http://thedesignweb.com.au
Description: Child theme for the Twenty Eleven theme
Template: twentyeleven
Version: 1.0
*/

/* =Reset default browser CSS. Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html


-------------------------------------------------------------- */

	
@import url("../twentyeleven/style.css");


/* =Structure
----------------------------------------------- */
#post-1759 .wp-block-gallery.columns-3 a img{max-height:500px;}
body {
    padding: 0;
}
.logo-mobile,.logo-tablet{
	display: none;
}
@media only screen and (max-width: 991px) { 
/*@media screen and (max-width: 991px) {*/
/* start of large tablet styles */
	.logo-default{
		display: none;
	}
	.logo-tablet{
		display: inherit;
	}
}
@media only screen and (max-width: 479px) { 
/*@media screen and (max-width: 479px) {*/
/* start of phone styles */
	.logo-default,.logo-tablet{
		display: none;
	}
	.logo-mobile{
		display: inherit;
	}
}
#page {
    background: none;
}
#content {
	margin: -150px 15% 0 3%;
	width: 66%;
}

#navigation-uber {
    margin: 2% !important;
}

.ubermenu-main .ubermenu-nav .ubermenu-item.ubermenu-item-level-0 > .ubermenu-target {
    font-weight: 200;
}

.singular #content, .left-sidebar.singular #content {
    margin: 0;
    position: relative;
    width: auto;
}

.singular.page .hentry {
    padding: 0;
}

.singular .entry-title {
    margin-top: -40px;
}
.singular .entry-title, .singular .entry-content p {
    padding: 0 7.6% 30px;
}

.ubermenu .ubermenu-colgroup .ubermenu-column, .ubermenu .ubermenu-custom-content-padded, .ubermenu .ubermenu-nonlink, .ubermenu .ubermenu-retractor, .ubermenu .ubermenu-submenu-padded, .ubermenu .ubermenu-submenu-type-stack > .ubermenu-item-normal > .ubermenu-target, .ubermenu .ubermenu-target, .ubermenu .ubermenu-widget, .ubermenu-responsive-toggle {
    padding: 8px 20px !important;
}

h1 {
    color: #4a4b44 !important;
    font-size: 26px;
    font-weight: 300 !important;
}

h2 {
    color: #4a4b44 !important;
    font-size: 22px;
    font-weight: 300 !important;
}




#secondary {
    margin-right: 3%;
    width: 20%;
}

.hentry, .no-results {
    border-bottom: none;

}


/*#primary {
	float: left;
	margin: 0 -40% 0 0;
	width: 100%;
}

#content {
	margin: 0 32% 0 3%;
	width: 68%;
}




/*=Header
----------------------------------------------- */

#branding {
	border-top: none;
	padding-bottom: none;
    float: right;
    position: relative;
    width: 20%;
    z-index: 9999;
    margin-right: 3%;}

#branding hgroup {
    margin: 0;
}


#branding img {
	height: auto;
	margin-bottom: -7px;
	width: auto;
	text-align: left;
	}

#site-title {

	padding: 1em 0 0 0;
	margin-right: 0;
}


#site-title span {
position: absolute;
left: -9999px;}



/* Search Form */
#branding #searchform {
	display: none;
}

.singular .entry-title,
.entry-title {
    color: #4a4b44;
    font-weight: 300;
    font-size: 26px;
}


.tablepress td  {
    background-color: #d1d6de !important;
    font-size: 13px !important;
}


.tablepress tbody td, .tablepress tfoot th {
    border-top: 1px solid #eeeeee;
}

.tablepress h2 {
	color: #4a4b44 !important;
}






/* =Content
----------------------------------------------- */

#main {
	clear: both;
	padding: 1em 0 0;
}
.page-title {
	color: #ccc;
	font-size: 10px;
	font-weight: 500;
	letter-spacing: 0.1em;
	line-height: 2.6em;
	margin: 0 0 2.6em;
	text-transform: uppercase;
}
.page-title a {
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 0;
	text-transform: none;
}


.entry-content,
.entry-summary {
	padding: 0 0 0;
}


/* = Images
----------------------------------------------- */

img.home-image {
	border: none !important;
	padding: 0 !important;
}

/* Image borders */
img[class*="align"],
img[class*="wp-image-"],
#content .gallery .gallery-icon img {/* Add fancy borders to all WordPress-added images but not things like badges and icons and the like */
	border: none;
	background: #928e88;
	padding: 7px;
}


/* =Widget Images
----------------------------------------------- */

#secondary a:hover img,
#secondary  a:hover img
 {
	background: none;
	border: none;
}
#secondary img {
	background: none;
	border: none;
}

	#navigation-uber {
		margin: 0 7.6%;

	}
	
	a.ubermenu-responsive-toggle ubermenu-responsive-toggle-main ubermenu-skin-none {
		color: #000 !important;
		font-weight: bold !important;
	}

/* =Comments link
----------------------------------------------- */
.entry-header .comments-link a {
	display: none;
	}

/* =FS contact form
----------------------------------------------- */
#FSContact1 label {
	font-size: 85%;
}


/* =Footer
----------------------------------------------- */

/* Site Generator Line */
#site-generator {
	background: #676067;
	border-top: 7px solid #928e88;
	color: #ccc;
	text-align: center;
	font-size: 13px;
	line-height: 2.2em;
	padding: 3em 0;
	margin: 0;
}
	
#site-generator span {
	font-size: 10px;
	font-weight: normal;
	}
#site-generator a {
	color: #d14f4f;
	font-weight: bold;
}
#site-generator span a {
	font-weight: normal;
	color: #efefef;
	}
	
.ubermenu-responsive-toggle.ubermenu-responsive-toggle-main {
    color: #4a4b44 !important;
    text-transform: uppercase !important;
    font-weight: bold;
}

.ubermenu-responsive-toggle.ubermenu-responsive-toggle-main:hover {
    color: #fff !important;

}


.singular .entry-header, .singular .entry-content, .singular footer.entry-meta, .singular #comments-title {
    margin: 0 auto;
    width: 100%;
}

.wp-caption .wp-caption-text, .gallery-caption {
	font: 400 13px/1.625 "Helvetica Neue",Helvetica,Arial,sans-serif;
	color: #4a4b44;
}
	
	
	
	
	/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1028px) 
and (orientation : landscape) {

	body.home #content {
	margin: 0 15% 0 3%;
	width: 66%;
	}
	
	#content {
	margin: 0 15% 0 3%;
	width: 66%;
}
	
	#navigation-uber {
    margin: 2% 7.6% !important;
}






}


@media (max-width: 800px) {
	/* Simplify the basic layout */
	#branding {
	width: 100%;
	}

	#branding img {
	margin: 0 auto;
	}
	
	#main #secondary {
	float: left;
	margin: 0 7.6%;
	width: 20%;
	}
	
	#navigation-uber {
	clear: both;
	}
	
	.singular .entry-title, .entry-title {
    text-align: center;
    margin-right: 30px;	}
	
	
	#main #secondary {
    float: left;
    margin: 5%;
    text-align: center !important;
    width: 90%;
    font-size: 1.1em;
	}
	
	#navigation-uber {
    margin: 2% 7.6% !important;
	}
	.singular #primary {
    margin-top: 2em !important;
}
	

}
	
	@media (max-width: 650px) {
	

}






